body {font-family: Comic Sans, Verdana, Arial;
color: black;
font-size: 2em;

text-align:center;}
h1 {font-family: Comic Sans, Verdana, Arial;
font-size:45px;
color:#8B008B; 
text-align:center;
padding:1em;
border: 1em; 
border-style:groove;
border-color: #8B008B;
margin-top:1em;} 
 
#guia de recursos {font-family: Comic Sans, Verdana, Arial;
font-size:35px;
color:#8B008B; 
text-align:right;
padding:1em;
border: 1em; 
border-style:groove;
border-color: #8B008B;
margin-top:2em;} 
background-image: url(logoactual.gif) ;
